data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02660'
    streetAddress: Україна, 02660, місто Київ, вул.Червоноткацька, будинок 87, офіс
      10
  founders:
  - address:
      countryName: Україна
      postalCode: 08134
      streetAddress: Україна, 08134, Київська обл., Бучанський р-н, місто Вишневе,
        вул.Святошинська, будинок 27-Д, квартира 24
    capital: 1000
    first_middle_name: СЕРГІЙ  ВОЛОДИМИРОВИЧ
    last_name: КОНОВАЛЕНКО
    name: КОНОВАЛЕНКО СЕРГІЙ  ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43810729'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БНЛ ТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "БНЛ ТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: bca683040444411ebb8c01cd05e05178
  sourceDate: '2022-10-13T12:04:51+00:00'
  sourceRequests:
  - req-cd9eb125-2dc2-48f3-87bf-98767128a973
  version: 2.0.0
